<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Топлинен двигател</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Топлинен_двигател"/>
<meta name="wx_page_id" content="184817"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Топлинен двигател" id="wxsec1"><h1 class="pagetitle" id="wx1">Топлинен двигател</h1>

<wx:template id="wx_t1" pagename="Шаблон:Сливане" page_id="29069"/>
<table style="" class="metadata plainlinks ambox ambox-merge" id="wx2">
<tr id="wx3">
<td class="ambox-image" id="wx4">
<div style="width:52px;" id="wx5"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merge-arrows.svg" title="Табела за сливане" wx:linktype="image" wx:pagename="Картинка:Merge-arrows.svg" id="wx6"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Merge-arrows.svg" alt="Табела за сливане" width="50" id="wx7"/></a></div>
</td>
<td class="ambox-text" id="wx8">
<p id="wx9">Предлага се тази статия да се обедини със статията <b id="wx10"><a href="/wbg/%D0%A2%D0%BE%D0%BF%D0%BB%D0%B8%D0%BD%D0%BD%D0%B0_%D0%BC%D0%B0%D1%88%D0%B8%D0%BD%D0%B0" title="Топлинна машина" wx:linktype="known" wx:pagename="Топлинна_машина" wx:page_id="194570" id="wx11">Топлинна машина</a></b>.</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx12"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Carnot_heat_engine_2.svg" title="Обща схема на топлинен двигател" wx:linktype="image" wx:pagename="Картинка:Carnot_heat_engine_2.svg" id="wx13"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Carnot_heat_engine_2.svg" alt="Обща схема на топлинен двигател" width="300" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">Обща схема на топлинен двигател</p>
</div>
</div>

<p id="wx17"><b id="wx18">Топлинен двигател</b> е реално или теоретично устройство, което преобразува <a href="/wbg/%D0%A2%D0%BE%D0%BF%D0%BB%D0%B8%D0%BD%D0%BD%D0%B0_%D0%B5%D0%BD%D0%B5%D1%80%D0%B3%D0%B8%D1%8F" class="new" title="Топлинна енергия" wx:linktype="unknown" wx:pagename="Топлинна_енергия" id="wx19">топлинна енергия</a> в <a href="/wbg/%D0%9C%D0%B5%D1%85%D0%B0%D0%BD%D0%B8%D1%87%D0%BD%D0%B0_%D1%80%D0%B0%D0%B1%D0%BE%D1%82%D0%B0" title="Механична работа" wx:linktype="known" wx:pagename="Механична_работа" wx:page_id="121201" id="wx20">механична работа</a>. Това става чрез пренос на <a href="/wbg/%D0%A2%D0%BE%D0%BF%D0%BB%D0%B8%D0%BD%D0%B0" title="Топлина" wx:linktype="known" wx:pagename="Топлина" wx:page_id="117035" id="wx21">топлина</a> от по-топло към по-студено тяло, като при този процес част от пренасяното количество топлина се преобразува в работа. Топлинните двигатели могат да се различават значително по конструкцията си и начина си на работа. Популярни примери за топлинни двигатели са <a href="/wbg/%D0%9F%D0%B0%D1%80%D0%BD%D0%B0_%D0%BC%D0%B0%D1%88%D0%B8%D0%BD%D0%B0" title="Парна машина" wx:linktype="known" wx:pagename="Парна_машина" wx:page_id="121203" id="wx22">парната машина</a> и <a href="/wbg/%D0%94%D0%B2%D0%B8%D0%B3%D0%B0%D1%82%D0%B5%D0%BB_%D1%81_%D0%B2%D1%8A%D1%82%D1%80%D0%B5%D1%88%D0%BD%D0%BE_%D0%B3%D0%BE%D1%80%D0%B5%D0%BD%D0%B5" title="Двигател с вътрешно горене" wx:linktype="known" wx:pagename="Двигател_с_вътрешно_горене" wx:page_id="49233" id="wx23">двигателите с вътрешно горене</a>.</p>

<wx:template id="wx_t2" pagename="Шаблон:Физика-мъниче" page_id="114507"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx24"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Science.jpg" title="" wx:linktype="image" wx:pagename="Картинка:Science.jpg" id="wx25"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Science.jpg" alt="" width="30" height="60" id="wx26"/></a></div>

<div style="margin-left: 37px;" id="wx27"><i id="wx28">Тази статия, свързана с <a href="/wbg/%D0%A4%D0%B8%D0%B7%D0%B8%D0%BA%D0%B0" title="Физика" wx:linktype="known" wx:pagename="Физика" wx:page_id="3355" id="wx29">физиката</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx30">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%A2%D0%BE%D0%BF%D0%BB%D0%B8%D0%BD%D0%B5%D0%BD_%D0%B4%D0%B2%D0%B8%D0%B3%D0%B0%D1%82%D0%B5%D0%BB&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx31">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t2"/><a href="http://be-x-old.wikipedia.org/wiki/%D0%A6%D0%B5%D0%BF%D0%BB%D0%B0%D0%B2%D1%8B_%D1%80%D1%83%D1%85%D0%B0%D0%B2%D1%96%D0%BA" class="extiw" title="be-x-old:Цеплавы_рухавік" wx:linktype="interwiki" wx:pagename="be-x-old:Цеплавы_рухавік" id="wx32">be-x-old:Цеплавы рухавік</a>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A2%D0%BE%D0%BF%D0%BB%D0%B8%D0%BD%D0%B5%D0%BD_%D0%B4%D0%B2%D0%B8%D0%B3%D0%B0%D1%82%D0%B5%D0%BB" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx33">Категории</a>: <span dir="ltr" id="wx34"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8_%D0%B7%D0%B0_%D1%81%D0%BB%D0%B8%D0%B2%D0%B0%D0%BD%D0%B5" title="Категория:Статии за сливане" wx:linktype="known" wx:pagename="Категория:Статии_за_сливане" wx:page_id="57582" id="wx35">Статии за сливане</a></span> | <span dir="ltr" id="wx36"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A2%D0%B5%D1%80%D0%BC%D0%BE%D0%B4%D0%B8%D0%BD%D0%B0%D0%BC%D0%B8%D0%BA%D0%B0" title="Категория:Термодинамика" wx:linktype="known" wx:pagename="Категория:Термодинамика" wx:page_id="27147" id="wx37">Термодинамика</a></span> | <span dir="ltr" id="wx38"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%84%D0%B8%D0%B7%D0%B8%D0%BA%D0%B0" title="Категория:Мъничета за физика" wx:linktype="known" wx:pagename="Категория:Мъничета_за_физика" wx:page_id="114508" id="wx39">Мъничета за физика</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://be.wikipedia.org/wiki/%D0%A6%D0%B5%D0%BF%D0%BB%D0%B0%D0%B2%D1%8B_%D1%80%D1%83%D1%85%D0%B0%D0%B2%D1%96%D0%BA" class="external" wx:linktype="interwiki" wx:pagename="be:Цеплавы_рухавік" id="wx40">Беларуская</a> | <a href="http://cs.wikipedia.org/wiki/Tepeln%C3%BD_stroj" class="external" wx:linktype="interwiki" wx:pagename="cs:Tepelný_stroj" id="wx41">Česky</a> | <a href="http://da.wikipedia.org/wiki/Varmekraftmaskine" class="external" wx:linktype="interwiki" wx:pagename="da:Varmekraftmaskine" id="wx42">Dansk</a> | <a href="http://de.wikipedia.org/wiki/W%C3%A4rmekraftmaschine" class="external" wx:linktype="interwiki" wx:pagename="de:Wärmekraftmaschine" id="wx43">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Heat_engine" class="external" wx:linktype="interwiki" wx:pagename="en:Heat_engine" id="wx44">English</a> | <a href="http://es.wikipedia.org/wiki/Motor_t%C3%A9rmico" class="external" wx:linktype="interwiki" wx:pagename="es:Motor_térmico" id="wx45">Español</a> | <a href="http://et.wikipedia.org/wiki/Soojusmasin" class="external" wx:linktype="interwiki" wx:pagename="et:Soojusmasin" id="wx46">Eesti</a> | <a href="http://fr.wikipedia.org/wiki/Moteur#Moteur_thermique" class="external" wx:linktype="interwiki" wx:pagename="fr:Moteur" wx:fragment="Moteur_thermique" id="wx47">Français</a> | <a href="http://gl.wikipedia.org/wiki/M%C3%A1quina_t%C3%A9rmica" class="external" wx:linktype="interwiki" wx:pagename="gl:Máquina_térmica" id="wx48">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%9E%D7%A0%D7%95%D7%A2_%D7%97%D7%95%D7%9D" class="external" wx:linktype="interwiki" wx:pagename="he:מנוע_חום" id="wx49">עברית</a> | <a href="http://hu.wikipedia.org/wiki/H%C5%91er%C5%91g%C3%A9p" class="external" wx:linktype="interwiki" wx:pagename="hu:Hőerőgép" id="wx50">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Mesin_kalor" class="external" wx:linktype="interwiki" wx:pagename="id:Mesin_kalor" id="wx51">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Macchina_termica" class="external" wx:linktype="interwiki" wx:pagename="it:Macchina_termica" id="wx52">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E7%86%B1%E6%A9%9F%E9%96%A2" class="external" wx:linktype="interwiki" wx:pagename="ja:熱機関" id="wx53">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EC%97%B4%EA%B8%B0%EA%B4%80" class="external" wx:linktype="interwiki" wx:pagename="ko:열기관" id="wx54">한국어</a> | <a href="http://lt.wikipedia.org/wiki/%C5%A0iluminis_variklis" class="external" wx:linktype="interwiki" wx:pagename="lt:Šiluminis_variklis" id="wx55">Lietuvių</a> | <a href="http://nl.wikipedia.org/wiki/Warmtemachine" class="external" wx:linktype="interwiki" wx:pagename="nl:Warmtemachine" id="wx56">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Varmekraftmaskin" class="external" wx:linktype="interwiki" wx:pagename="no:Varmekraftmaskin" id="wx57">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Silnik_cieplny" class="external" wx:linktype="interwiki" wx:pagename="pl:Silnik_cieplny" id="wx58">Polski</a> | <a href="http://pt.wikipedia.org/wiki/M%C3%A1quina_t%C3%A9rmica" class="external" wx:linktype="interwiki" wx:pagename="pt:Máquina_térmica" id="wx59">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A2%D0%B5%D0%BF%D0%BB%D0%BE%D0%B2%D0%BE%D0%B9_%D0%B4%D0%B2%D0%B8%D0%B3%D0%B0%D1%82%D0%B5%D0%BB%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="ru:Тепловой_двигатель" id="wx60">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Heat_engine" class="external" wx:linktype="interwiki" wx:pagename="simple:Heat_engine" id="wx61">Simple English</a> | <a href="http://sl.wikipedia.org/wiki/Toplotni_stroj" class="external" wx:linktype="interwiki" wx:pagename="sl:Toplotni_stroj" id="wx62">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%A2%D0%BE%D0%BF%D0%BB%D0%BE%D1%82%D0%BD%D0%B8_%D0%BC%D0%BE%D1%82%D0%BE%D1%80" class="external" wx:linktype="interwiki" wx:pagename="sr:Топлотни_мотор" id="wx63">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/V%C3%A4rmemaskin" class="external" wx:linktype="interwiki" wx:pagename="sv:Värmemaskin" id="wx64">Svenska</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%B5%E0%AF%86%E0%AE%AA%E0%AF%8D%E0%AE%AA_%E0%AE%8E%E0%AE%A8%E0%AF%8D%E0%AE%A4%E0%AE%BF%E0%AE%B0%E0%AE%AE%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:வெப்ப_எந்திரம்" id="wx65">தமிழ்</a> | <a href="http://th.wikipedia.org/wiki/%E0%B9%80%E0%B8%84%E0%B8%A3%E0%B8%B7%E0%B9%88%E0%B8%AD%E0%B8%87%E0%B8%88%E0%B8%B1%E0%B8%81%E0%B8%A3%E0%B8%84%E0%B8%A7%E0%B8%B2%E0%B8%A1%E0%B8%A3%E0%B9%89%E0%B8%AD%E0%B8%99" class="external" wx:linktype="interwiki" wx:pagename="th:เครื่องจักรความร้อน" id="wx66">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/So%C4%9Futma_%C3%A7evrimi" class="external" wx:linktype="interwiki" wx:pagename="tr:Soğutma_çevrimi" id="wx67">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D0%BF%D0%BB%D0%BE%D0%B2%D0%B8%D0%B9_%D0%B4%D0%B2%D0%B8%D0%B3%D1%83%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="uk:Тепловий_двигун" id="wx68">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E7%83%AD%E6%9C%BA" class="external" wx:linktype="interwiki" wx:pagename="zh:热机" id="wx69">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx70">Топлинна машина</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
